<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="user_id">3e926c67-b6e4-4cd5-9395-77f416f7eb57</string>
    <string name="iwek">5TpyFs47B48eVs46sGOlVrwabdzwlxSeW03Nvhvkj/w=</string>
    <string name="in_beta">MIGHAgEAMBMGByqGSM49AgEGCCqGSM49AwEHBG0wawIBAQQgB7SC9eM86UK9l8dmVpdJ9IXs5AK0918LOkCuEa0KdtqhRANCAASCBj0fIVPPAH2ec+1Yv7O3vWoZoaFCcE9UlZnq8gUFMwOxfhk83C94P04EQGMzreGO7SQGNE2pDHmrKjapQ3H6</string>
    <string name="out_beta">MFkwEwYHKoZIzj0CAQYIKoZIzj0DAQcDQgAEggY9HyFTzwB9nnPtWL+zt71qGaGhQnBPVJWZ6vIFBTMDsX4ZPNwveD9OBEBjM63hju0kBjRNqQx5qyo2qUNx+g==</string>
    <int name="version" value="10" />
</map>
